.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.island,
.islet {
  display: block;
}
.island {
  padding: 20px !important;
}
.islet {
  padding: 10px !important;
}
.media {
  display: block;
}
.media-img {
  float: left;
  margin-right: 1.25em;
}
.media-img-rev {
  float: right;
  margin-left: 1.25em;
}
.media-img img {
  display: block;
}
.media-body {
  overflow: hidden;
}
.media-body:last-child {
  margin-bottom: 0;
}
.islet .media-img {
  margin-right: 5px;
}
.islet .media-img-rev {
  margin-right: 5px;
}
.unstyled,
.nav {
  list-style: none;
  margin-left: 0;
}
.nav li {
  float: left;
}
.nav a {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}
.stacked li {
  float: none;
  display: list-item;
}
.stacked a {
  display: inline-block;
}
.flyout {
  position: relative;
}
.flyout-content {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
}
.flyout:hover .flyout-content {
  display: block;
}
.dropdown {
  position: relative;
}
.dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
}
.dropdown.open .dropdown-menu {
  display: block;
}
